Subject: Ticket Assigned - I have received Wrong items. I have order 1 maybelline mascara. And 3 Maybelline hyperpreciseallday eyeliner but I got 1 right and 2 this wrong items. And in place of mascara you have given me this Maybelline BROWdrama
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 03:42:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have received Wrong items. I have order 1 maybelline mascara. And 3 Maybelline hyperpreciseallday eyeliner but I got 1 right and 2 this wrong items. And in place of mascara you have given me this Maybelline BROWdrama  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041318